Attribute VB_Name = "Module23"
Private Declare Function ECF_ProgramaFormaPagamentoMFD Lib "convecf.DLL" (ByVal FormaPag As String, ByVal OperaTef As String) As Integer
Private Declare Function ECF_ApagaTabelaNomesFormasdePagamento Lib "convecf.DLL" () As Integer


Function ProgramarMeiosPagamento()

    retorno = ECF_ApagaTabelaNomesFormasdePagamento
    MsgBox " 'Apagar as Legendas dos Meios de Pagamentos' " & vbCrLf & "Status: " & retorno
    
    retorno = ECF_ProgramaFormaPagamentoMFD("DINHEIRO", "1")
    MsgBox " 'Programar Legenda de Meio de Pagamento (01)' " & vbCrLf & "Status: " & retorno
    
    retorno = ECF_ProgramaFormaPagamentoMFD("CHEQUE", "1")
    MsgBox " 'Programar Legenda de Meio de Pagamento (02)' " & vbCrLf & "Status: " & retorno
    
    retorno = ECF_ProgramaFormaPagamentoMFD("CARTÃO", "1")
    MsgBox " 'Programar Legenda de Meio de Pagamento (03)' " & vbCrLf & "Status: " & retorno
    
    retorno = ECF_ProgramaFormaPagamentoMFD("TICKET", "1")
    MsgBox " 'Programar Legenda de Meio de Pagamento (04)' " & vbCrLf & "Status: " & retorno
End Function

